{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1566",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "AIG",
  "version": "1.0-r4",
  "author": "AuroraPlaysOfficial",
  "files": [
    {
      "projectID": 231868,
      "fileID": 2266611,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2262234,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2223140,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2266615,
      "required": true
    },
    {
      "projectID": 224785,
      "fileID": 2241123,
      "required": true
    },
    {
      "projectID": 223099,
      "fileID": 2251307,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2256264,
      "required": true
    },
    {
      "projectID": 224867,
      "fileID": 2265558,
      "required": true
    },
    {
      "projectID": 229499,
      "fileID": 2255087,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2265595,
      "required": true
    },
    {
      "projectID": 75525,
      "fileID": 2216459,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 223173,
      "fileID": 2214014,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2265870,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2266788,
      "required": true
    },
    {
      "projectID": 231935,
      "fileID": 2244008,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2251149,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2259085,
      "required": true
    },
    {
      "projectID": 222084,
      "fileID": 2267064,
      "required": true
    },
    {
      "projectID": 221418,
      "fileID": 2212916,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2267159,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2263288,
      "required": true
    },
    {
      "projectID": 227904,
      "fileID": 2263981,
      "required": true
    },
    {
      "projectID": 224369,
      "fileID": 2223720,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 229323,
      "fileID": 2242993,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2266372,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2266005,
      "required": true
    },
    {
      "projectID": 230751,
      "fileID": 2265550,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2263415,
      "required": true
    },
    {
      "projectID": 227099,
      "fileID": 2261766,
      "required": true
    },
    {
      "projectID": 65509,
      "fileID": 2239230,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2249299,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2249302,
      "required": true
    },
    {
      "projectID": 226210,
      "fileID": 2262447,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2267304,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2267295,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2267308,
      "required": true
    },
    {
      "projectID": 229392,
      "fileID": 2247934,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2246921,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2246949,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2246924,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 222908,
      "fileID": 2248699,
      "required": true
    },
    {
      "projectID": 233076,
      "fileID": 2248697,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2229984,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2237600,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2267340,
      "required": true
    },
    {
      "projectID": 231368,
      "fileID": 2267346,
      "required": true
    },
    {
      "projectID": 231236,
      "fileID": 2267349,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2260512,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2265467,
      "required": true
    },
    {
      "projectID": 229624,
      "fileID": 2244613,
      "required": true
    },
    {
      "projectID": 229626,
      "fileID": 2261983,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 222303,
      "fileID": 2258923,
      "required": true
    },
    {
      "projectID": 222302,
      "fileID": 2251359,
      "required": true
    },
    {
      "projectID": 230114,
      "fileID": 2261289,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2248850,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2233005,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2254234,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2266414,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2263858,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2250318,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2250321,
      "required": true
    },
    {
      "projectID": 223428,
      "fileID": 2260928,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2246927,
      "required": true
    },
    {
      "projectID": 228363,
      "fileID": 2229574,
      "required": true
    },
    {
      "projectID": 228625,
      "fileID": 2230425,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 2263607,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 66016,
      "fileID": 2211275,
      "required": true
    },
    {
      "projectID": 227716,
      "fileID": 2264263,
      "required": true
    },
    {
      "projectID": 229846,
      "fileID": 2258941,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 225104,
      "fileID": 2267561,
      "required": true
    },
    {
      "projectID": 227712,
      "fileID": 2267585,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2267564,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2268206,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2268229,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2268138,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2268233,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2268261,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2268285,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2268263,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2268140,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2267928,
      "required": true
    },
    {
      "projectID": 238254,
      "fileID": 2268045,
      "required": true
    },
    {
      "projectID": 227887,
      "fileID": 2227654,
      "required": true
    },
    {
      "projectID": 230798,
      "fileID": 2268331,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2268686,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2268386,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2268622,
      "required": true
    },
    {
      "projectID": 231229,
      "fileID": 2268605,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2261820,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2268379,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 2268658,
      "required": true
    },
    {
      "projectID": 228626,
      "fileID": 2230424,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2268837,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2268438,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2268437,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    }
  ],
  "overrides": "overrides"
}